Subject: IETF 2008 - 2010 Meeting Calendar Adopted

From: Ray Pelletier <[email-masked]>
Date: Thu, 01 Jun 2006 21:24:34 -0400

The IAOC has formally adopted an IETF Meeting Calendar for 2008 - 2010.  
Thanks for your feedback during its development.

The calendar also includes targeted regions for each meeting for 
planning purposes.  These regions are provisional and dependent upon 
many variables, including qualified venue availability, financial risk 
and an appropriate Host arrangement, and thus are subject to change.

A process for sending expressions of interest to host a meeting is under 
development and will be separately announced.

The calendar can be found at: http://www.ietf.org/meetings/0mtg-sites.txt

BTW - only 38 days before IETF 66 in the City of Festivals, Montreal. 
Register and book your hotels at:  http://www.ietf.org/meetings/IETF-66.html

Thanks again,

Ray Pelletier
IAD